<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Styling lista</title>
</head>

<body>
   <div class="container">
    <h3>Atribut type</h3>
    <ol type="A">
        <li>Java</li>
        <li>C#</li>
        <li>C++</li>
    </ol>
    <ol type="a">
        <li>JavaScript</li>
        <li>HTML</li>
        <li>CSS</li>
    </ol>
    <ol type="I">
        <li>PHP</li>
        <li>PL/SQL</li>
        <li>Kotlin</li>
    </ol>
    <ol type="i">
        <li value="8">C</li>
        <li>Ruby</li>
        <li>React</li>
    </ol>
    <ol start="3" type="1">
        <li>Python</li>
        <li>C</li>
        <li>Regular Expression</li>
    </ol>
   </div>
</body>
</html>